<?php
class Earning extends controller
{
    public function bonus($id)
    {
        include_once "Bonus.php";

        $bonus = new Bonus();
        $data = $bonus->earning($id);

        echo json_encode($data);
    }
}
